package dev.model;

public class Resipt {

    private MenuItem menuItem;
    private int quantity;


    public Resipt(MenuItem menuItem , int quantity){
        this.menuItem=menuItem;
        this.quantity=quantity;
    }

    public int getQuantity() {
        return quantity;
    }
    public MenuItem getMenuItem() {
        return menuItem;
    }
}
